/*
blue - light: #c0deed
blue - dark:  #3399cc

2025 blue
#005A96	 0,90,150

*/
.bd { border:1px dotted #b62529;}


body {
	font-family: merloround_medium, AmbleRegular;
	color: #333;
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
	font-family: borgia_proregular;
}

a {
	text-decoration: none;
	color: rgb(0,90,150);
}
	a:hover, a:focus {
		text-decoration: none;
		color: rgb(0,0,0);
	}


.btn {
	font-family: merloround_medium, AmbleRegular;
}


.btn-primary {
	background: rgb(0,90,150);
	border: rgb(0,90,150);
}

.bg-psblue {
	background: rgb(0,90,150);
}
.text-psblue {
	color: rgb(0,90,150);
}


#btnToTop {
	position: fixed;
	bottom: 50px;
	right: 12px;
	display:none;
}


/* --------------------------------------------------------------------------
HEADER 
--------------------------------------------------------------------------*/
#header-sticky {
	background: rgb(255,255,255);
}
#header-sticky .tagline {
	color: rgb(0,90,150);
	font-family: AmbleRegular, AmbleLightCondensed;
	font-size: 1.6rem;
}

#header-sticky .tagline-trust {
	color: #666666;
	font-family: AmbleLightCondensed;
	font-size: 1.0rem;
}
#header-sticky .tagline-reviewstars {
	color: #666666;
	font-size: 0.9rem;
}
#header-sticky .tagline-reviewstars a {
	text-decoration:none;
	color: #ffa50c;

}

/* --------------------------------------------------------------------------
BREADCRUMB 
--------------------------------------------------------------------------*/
#bredacrumb-wrapper {
	padding: 4px 0 8px 0;
	margin-bottom: 0;
	font-size: 0.90rem;
	background: #cfcfcf;
	font-family: AmbleLightCondensed;
}

ol.breadcrumb {
	margin: 2px 0 1px 0px;
}

	ol.breadcrumb .breadcrumb-item {
		padding-left: 0 !important
	}

		ol.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
			content: "";
			padding: 0
		}


.breadcrumb a {
	color: #666666;
	text-decoration: none;
}




/* --------------------------------------------------------------------------
PAGE TITLE
--------------------------------------------------------------------------*/

h1#page-title {
	font-size: 2rem;
	margin-top: 12px;
	color: rgb(0,90,150);
}
		h1#title small {
			font-size: 1.4rem;
		}





/* --------------------------------------------------------------------------
NAV BAR & DROPDOWNS
--------------------------------------------------------------------------*/
.dropdown-item {
	font-family: merloround_medium, AmbleRegular;
	font-size: 0.95rem;
}


#navbartop {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	z-index: 3;
	background: rgba(0,90,150,0.94);
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 8px;
}
	#navbartop .dropdown-toggle::after {
		display: none;
	}
	#navbartop .container-fluid {
		padding-left: 0px;
	}


	#navbartop .navbar-nav .nav-link {
		color: #efefef;
		font-family: AmbleRegular, AmbleLightCondensed;
		font-size: 0.94rem;
	}

	#navbartop .navbar-mobile-icon {
		color: #ffffff;
	}
	#navbartop .navbar-toggler {
		border-color:#ffffff;
		margin-left:8px;
	}




/* --------------------------------------------------------------------------
FOOTER
--------------------------------------------------------------------------*/
#footer-wrapper {

	margin-top: 0px;
	border-top: 1px solid #3399cc;
	border-bottom: 1px solid #3399cc;
	background: #c0deed;
	padding: 20px 0 120px 0;
	color: #666;
	font-size: 0.90rem;
}

#nav-footer .list-group-item {
	background-color: transparent;
}
#nav-footer .footer-link {
	color: #666666;
	text-decoration: none;
}


#footer-wrapper-copyright {
	padding-top: 50px;
	color: #666666;
	font-size:0.8rem;
}







/* --------------------------------------------------------------------------

FEATURED CARDS

--------------------------------------------------------------------------*/
.card-banner h2 {
	font-family: merloround_medium, AmbleRegular;
	font-style: italic;
}
.card-banner .card-banner-inner {
	color: rgb(0,90,150);
	background: rgba(255,255,255,0.4);
	border: 1px solid rgba(255,255,255,0.8);
	padding: 12px 0 12px 0;
	border-radius: 4px;
	text-align: center;
}



/* HOME PAGE - IMAGE FEATURE LINKS */
.card-img-feature h2.card-title {
	font-size: 1.4rem;
}
.card-img-feature h3.card-subtitle {
	font-size: 0.96rem;
	font-family: merloround_medium, AmbleRegular;
	line-height:1.4rem;
}
.card-img-feature .card-body {
	font-family: merloround_medium, AmbleRegular;
	background: rgb(236,236,236);
	padding-top: 32px;
}
.card-img-feature p {
	margin-bottom: 0;
	color: #666;
}
.card-img-feature .card-footer {
	border-top: 0px;
	background: rgb(236,236,236);
	padding-top: 16px;
	padding-bottom: 32px;
	text-align: right;
}



/* ICON FEATURE LINKS */
.card-icon-feature {
	text-align: center;
}

	.card-icon-feature p {
		font-family: merloround_medium, AmbleRegular;
	}

	.card-icon-feature .card-footer {
		border-top: 0px;
		padding-top: 16px;
		padding-bottom: 32px;
	}




/* GENERAL FEATURE CARDS*/
.card-feature .card-header {
	font-family: merloround_medium, AmbleRegular;
	background: rgb(0,90,150);
	color: #ffffff;
	
}
.card-feature h4.card-title, h3.card-title {
	font-family: merloround_medium, AmbleRegular;
	margin-bottom: 0px;
}

.card-feature .card-body li {
	font-family: merloround_medium, AmbleRegular;
	font-size:0.90rem;
}


/* BESPOKE-GALLEY CARDS*/
.card-bespokegallery h2.bespoke-gallery-title {
	font-size: 1rem;
}

.card-bespokegallery .card-bespokegallery-quickview {
	position: absolute;
	left: 74%;
	top: 10px;
}






























/* --------------------------------------------------------------------------
SWATCH
--------------------------------------------------------------------------*/
.collection-swatch {
	font-family: merloround_medium, AmbleRegular;
	min-height: 64px;
}
.range-swatch {
	font-family: merloround_medium, AmbleRegular;
	min-height: 64px;
}
.range-swatch-slim {
	font-family: merloround_medium, AmbleRegular;
	min-height: 24px;
}



/* --------------------------------------------------------------------------
PRICE LIST
--------------------------------------------------------------------------*/
.card-product-pricelist {
	font-family: AmbleLightCondensed, merloround_medium, AmbleRegular;
}
	.card-product-pricelist .list-group-item  {
		font-size:0.9rem
	}



/* --------------------------------------------------------------------------
PRODUCT TEMPLATE CAROUSELS - range page
--------------------------------------------------------------------------*/
.carousel-templates {
}
	.carousel-templates .carousel-indicators {
		
	}
		.carousel-templates .carousel-indicators [data-bs-target] {
			height: 12px;
			width: 36px;
		}
.card-img-feature.card-img-feature-template .card-img-feature-quickview {
	position: absolute;
	left:86%;
	top:24px;

}
.card-img-feature.card-img-feature-template .card-footer {
	padding-top: 0px;
	padding-bottom: 12px;
	text-align: right;
}


.modal-header.bg-psblue .btn-close {
	filter:invert(1);
}



/* --------------------------------------------------------------------------
PRODUCT CAROUSELS - Design Image with thumbnail selectors - product page
--------------------------------------------------------------------------*/
.carousel-designimage {
}

	.carousel-designimage .carousel-indicators {
		position: relative;
		margin:0px;
	}
		.carousel-designimage .carousel-indicators .page-caption {
			font-size:0.8rem;
			margin:6px 0 2px 0;
		}
	.carousel-designimage .carousel-indicators [data-bs-target] {
		text-indent:0px;
		width:auto;
		height:auto;
		opacity: 0.8;
		border:1px;
		margin:0px;
	}
		.carousel-designimage .carousel-indicators .active {
		
			opacity: 1;
			border:1px solid #000;
		}




	.carousel-designimage .carousel-control-prev .carousel-control-prev-icon-custom, .carousel-control-next-icon-custom {
		color: #666666;
		--fa-animation-iteration-count:4;
	}






#accordionProduct .accordion-button {
	font-size: 1.5rem !important;
}




.product-inkswatch  {
border:1px solid #999999;

}
.product-inkswatch .caption {
	font-size:0.8rem;
	padding:6px 3px 0px 6px;
	margin-bottom:3px;
}
.product-inkswatch .colourblock {
	height: 72px;
}
.product-inkswatch-slim .colourblock {
	height: 48px;
}
















#btn-offcanvasDebugPanel {

	position:fixed;
	bottom:20px;
	right:20px;
	z-index:10000;


}
















/* --------------------------------------------------------------------------
REVIEWS
--------------------------------------------------------------------------*/
.reviewstars {
	color: #ffa50c;
}
.text-review {
	color: #ffa50c;
}








/* '''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
'	FORM
''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''' */
.form-label {
	font-family: 'AmbleRegular';
	font-size: 0.92rem;
}

.form-input-required {
	border-left: 4px solid #dc3545;
}

form input.invalid {
	border: 1px solid #dc3545;
}

.form label.invalid {
	color: #dc3545;
}

.form-label-sub {
	font-family: AmbleRegular, AmbleLightCondensed;
	font-size: 0.8rem;
	color:#999999;
}



.form-reviewstars {
}
	.form-reviewstars i {
		font-size: 2.4rem;
		padding-right: 16px;
		padding-left: 0px;
		margin-right: -5px;
		margin-left: 0px;
	}
















/* X LARGE */
@media (min-width: 1200px) {
	.card-banner h1 { font-size: 4.0rem; }
	.card-banner h2 { font-size: 2rem; }
	.card-banner h3 { font-size: 1.2rem; }

}

/* LARGE */
@media (min-width: 992px) and (max-width: 1199px) {
	.card-banner h1 { font-size: 3.6rem; }
}

/* MEDIUM */
@media (min-width: 768px) and (max-width: 991px) {
	.card-banner h1 {
		font-size: 2.8rem;
	}


}

/* SMALL */
@media (min-width: 576px) and (max-width: 767px) {
	.card-banner h1 {
		font-size: 2.0rem;
	}
}
/* X SMALL */
@media (max-width: 575px) {
	.card-banner h1 {
		font-size: 1.4rem;
	}
}













































































































/* LINK HEADERS ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? */
h3.link-header              { font-size:28px;margin-top:0px;margin-bottom:0px;}





























































/* PAGE 
--------------------------------------------------------------------------*/
#page-content               { }


/* INDEX CAROUSEL 
--------------------------------------------------------------------------*/
.index-caption              { left:20px;top:0px;bottom:0px;right:20%;padding:0px;text-align:left;}
.index-caption h3           { font-size:48px;font-family:'borgia_proregular';}
.index-caption a            { margin-right:6px;margin-bottom:5px;}
.index-indicators           { bottom:0px;}


.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}






/* COLLECTIONS
--------------------------------------------------------------------------*/


.panel-collection {
  border-color: #3399cc;
}
	.panel-collection > .panel-heading {
		color: #31708f;
		background-color: #005A96;
		border-color: #005A96;
		padding-top: 12px;
		padding-bottom: 12px;
	}

.panel-collection > .panel-heading + .panel-collapse > .panel-body	{ border-top-color: #bce8f1; }
.panel-collection > .panel-heading .badge							{ color: #d9edf7; background-color: #31708f; }
.panel-collection > .panel-footer + .panel-collapse > .panel-body	{ border-bottom-color: #bce8f1; }

.panel-collection-floating						{ border-color: #666; }
.panel-collection-floating > .panel-heading		{ color: #fff; background-color: #c0deed; border-color: #999; padding-top:12px; padding-bottom:12px; }



.panel-static-product							{ border-color: #aaa; }
.panel-static-product > .panel-heading			{ background-color: #aaa; border-color: #aaa; }




.nav-pills > li.active > a {

background: #005A96	;
}




/* COLLECTION TITLES
--------------------------------------------------------------------------
--------------------------------------------------------------------------  TOI BE REVIEWED & TIDY
--------------------------------------------------------------------------
*/
h2.category-title {
	font-size: 16px;
	margin: 0px;
	color: #fff;
	font-family: merloround_bold;
}
h2.category-title a				{ color:#fff;}

span.category-title-chevron   { font-size:12px;margin:0px;}

h2.input-control-title			{ font-size:20px;margin:0px;padding:0px;color:#fff;}

h2.product-title				{ font-size:30px;margin:0px;color:#fff;font-family:merloround_bold;}
h2.product-title-sub			{ font-size:20px;margin:8px 0 0 0px;color:#ffffff;}
span.product-title-chevron		{ font-size:100%;color:#ffffff}

h3.design-style-title			{ font-family:merloround_bold;color: #3399cc;margin-top:10px;}

.collection-info-panel h3		{ color: #3399cc;}

span.product-title-cirlce-arrow-up { font-size:18px;}


#product_wrapper              { padding-left:5px;margin-bottom:10px; }  

.page-curl                    { position:absolute;z-index:1000;bottom:1px;height:90px;right:16px;width:90px;}



/* PRODUCT TYPE */

.banner-image-title             { position:absolute; bottom:15px; left:2%;width:96%;height:44px;background:#fff;  filter: alpha(opacity=0.7);opacity: 0.7;}
.banner-image-title h1          { font-size:36px;margin-left:10px;}

.carousel-control               { height:80px; top:40px;margin-top: 0px;color:#3399cc;}
.carousel-control .glyphicon    { font-size:40px;}
.carousel-control.left          { background-image:none;left:-38px;right:auto; }
.carousel-control.right         {  background-image:none;right:-20px;left: auto;}


.nav-pills > li.active > a:hover { background:#50b1e2;}


#product_wrapper_controls a     { height:36px;padding-top:6px;}
#product_wrapper_controls h5    { padding-top:0px;margin:4px;}
#product_wrapper_controls span.glyphicon  { font-size:20px;}

.panel-heading-tight			{ padding:6px 0 4px 15px;}
.panel-body-tight				{ padding:6px 10px 4px 15px;}


h3.design-style-title-overlay	{ position:absolute; z-index:200;top:-10px; left:10%;padding:2px 7px 4px 5px; background:rgba(255,255,255,0.6); width:80% }


/* PRODUCT TITLE */
h2.prooflist-title            { font-size:16px;margin:0px;}
.product-motif-gallery {}
.product-motif-gallery img	{ width:60px; height:60px; margin:0 5px 5px 0;}

 


 .fontswatch-product		{ margin:2px 2px 0 0;padding:3px; width:171px;height:36px;}
 .inkswatch-product			{ width:84px;height:64px;float:left;border:1px solid #ddd;margin:0 3px 3px 0; }











 /*-------------------------------------------------------
 
  STUDIO  
 
 ------------------------------------------------------- */
 
/* USER INPUT */
.studio-element-panel-tint			{ background: #c0deed;}

.studio-font-controls-wrapper label { font-weight:normal;color:#666;}
.studio-icon-controls-wrapper label { font-weight:normal;color:#666;}

/* SAMPLE LAYOUT - PROOF */
#studio-input-bounding-box		{ border: 2px dotted #cc0000; position: absolute; top: 0px; left: 0px;width: 100%;height: 100%;	
								  z-index: 2000; background-color: rgba(192,222,237,0.3);}

#template-help-wrapper			{	z-index: 1050;	background: #dedede;	position: fixed;	right:20px;	bottom:30px; }
#template-help-trigger			{	position: fixed;	z-index: 1051;	bottom: 16px;	right: 20px; }

#template-help-status-caption  {	color: #000;}


/*  DROPDOWN SELECTORS */
.dropdown-ink-selector		{ width:284px;	background: #ddd;padding:5px 0 5px 5px; border:2px solid #999}
.inkswatch-dropdown			{ width:64px;height:48px;float:left;cursor:pointer;border:1px solid #ddd;margin:0 3px 3px 0; }
.inkcolour-selected			{ border:1px solid #999;}

.dropdown-font-selector		{ overflow:auto;background: #fff;padding:5px 0 5px 5px; border:2px solid #999}
.fontswatch-dropdown		{ margin:2px 2px 0 0;padding:3px; }
.font-selected              { height:30px;cursor:pointer;border:1px solid #999;}

.dropdown-fontsize-selector { min-width: 90px;border:2px solid #999}
.dropdown-fontsize-selector ul { margin-top:-5px;margin-bottom:-5px}
.fontsize-selected			{ border:1px solid #999;}


.dropdown-alignment-icon	{ width:40px;height:40px;margin:0 5px 5px 0}
.dropdown-alignment-selector { left:-60px;width:162px;padding:8px 0 8px 8px;background:#ddd; border:2px solid #999}


.dropdown-line-selector		{ left:0px;min-width:130px;padding:4px;background:#ddd;border:2px solid #999}
.icon-line					{ width:120px; height:30px;border:1px solid #999;}
.dropdown-line-icon			{ width:120px; height:30px;border:0px;margin:0 0 10px 0;}

/* EXTENDED CHARACTER SET */
.dropdown-extchar-selector	{ padding:5px 0 5px 5px;background:#ddd;border:2px solid #999}
.btn-extchar				{ margin:0 0 2px 0;width:48px;font-family:Courier New;}
.extchar-selected			{ border:1px solid #999;}


.studio-icon-thumb			{ padding:0px;margin:0 3px 5px 0; }

/* PAPER/ENVELOPE COLOUR ICONS  */
h6.design-colour-selector  { margin:0 8px 6px 0; padding:6px 0 0 0;height:48px;cursor:pointer; text-align:center}



.dropdown-motif-selector	{ width: 210px; padding:5px 0 5px 5px; border:2px solid #999}

.motif-dropdown				{ width:64px;height:64px;float:left;border:1px solid #ddd;margin:0 3px 3px 0; }





/* NAV BAR STUDIO */
.navbar-fixed-top .container-fluid        { border-bottom:1px solid #c0deed;background:#fff;}
.navbar-fixed-bottom .container-fluid        { border-top:1px solid #c0deed;background:#c0deed;}
.navbar-studio-title            { float:left;height:80px;padding:10px 15px;font-size: 24px;line-height:30px;font-family:'borgia_proregular'}

ul.navbar-custom-studio {
	background: #e7e7e7 !important;
}

#header-studio-logo             { padding:0 20px 0 10px;margin:0 0 0 -15px;background:#fff;}

a.nav-success  { background:#5cb85c;color:#fff !important;}
a.nav-success:hover  { background:#5cb85c !important;color:#000 !important;}




/*-------------------------------------------------------
 
 STUDIO PROOF VIEW
 
 ------------------------------------------------------- */

#bProofSaveTrigger				{ width:100px;}
.dropdown-proof-save-selector	{ left:-300px; width:400px; margin-top:-3px;border:0px;background-color:transparent;}

#bProofInfoTrigger				{ width:100px;}
.dropdown-proof-info-selector	{ left:-300px; width:400px; margin-top:-3px;border:0px;background-color:transparent;}




.dropdown-proof-caption {width:400px; margin-top:-6px;border:0px;background-color:transparent ;padding:2px;}






/*-------------------------------------------------------
 
BUY
 
 ------------------------------------------------------- */

.static-buy-product			{ padding-top: 10px;padding-bottom: 10px; }






             
             
             
             





/* PROOF LIST */
#proof-list-wrapper             { min-height:250px;}




/* LANDING PAGES
--------------------------------------------------------------------------*/ 
#landingpage-content            {margin-top:10px;padding:0px 15px 10px 15px;}

#landingpage-content            { font-family:sofia_pro_lightregular;}
#landingpage-content .btn       { font-size:22px;}
#landingpage-content h2         { font-size:24px;}
#landingpage-content h3         { font-size:18px;}
#landingpage-content h3.prices  { font-size:18px;}

#landingpage-content h4         { font-size:14px;line-height:150%;}
#landingpage-content h5         { font-size:12px;}

#landing-footer-copyright       { font-size:11px;margin-top:40px;color:#aaa}


/* LANDING*/ 
.landing-cta-title  { padding:3px 0 0 5px;}
.landing-cta-title h3 { font-size:30px;}
.landing-cta-title h3 > div { margin-top:6px;}
.landing-cta-title h3 a { color:#fff;}
.landing-cta-title h3 a:hover { color:#3399cc; text-decoration:none;  }
.landing-cta-title p { color:#666;}

.viewdesign { padding:2px;border:2px solid #3399cc;background:#fff}


.landing-cta-title-small        { padding:3px 0 0 5px;}
.landing-cta-title-small h3     { font-size:24px;margin:0px;padding:0px;}
.landing-cta-title-small h3 > div { margin-top:4px;}
.landing-cta-title-small h3 a { color:#fff;}
.landing-cta-title-small h3 a:hover { color:#3399cc; text-decoration:none;  }
.landing-cta-title-small p { color:#666;margin:0px;padding:2px 0 0 0;}













ul.nav-text li              { font-size:13px;}
ul.nav-text li h3           { font-size:13px;}

img.image-btn-border        { border:2px solid #999;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; } 





#usecookies {
	position: fixed;
	bottom: 20px;
	left: 12px;
	background:#bbb ;
	padding:10px;
	border:1px solid #666;
}







                               
                                




/* GALLERY */
.imggallerypopover                              { width:400px;height:300px; }
.nav-gallery                                    { font-size:90%;margin-top:10px;}
.nav-gallery-title                              {  padding:0 0 0 10px;margin:2px 0 2px 0; }
h2.nav-gallery-title                              { line-height:120%;font-size:30px; font-family:'borgia_proregular'}

.popover450 {  max-width: 450px; }



/* FONT/INK DIALOG FIXED WIDTH */
div.modal-width-600                             { width:640px; }
div.modal-width-large                           { width:680px; }
div.modal-width-small                           { width:480px; }


/* PROOF PREVIEW THUMBS */
.magiczoomthumnails                             { float:left;}
.magiczoomthumnails p                           { width:100%;float:left;height:22px;font-size:12px;margin:0;padding:0px; }
.magiczoomthumnails img                         { margin:0 0 5px 0; border:1px solid #999; }


#proof-view-actions  a                            { margin-top:12px;}



.table-striped-custom tbody > tr:nth-child(odd) > td, 
.table-striped-custom tbody > tr:nth-child(odd) > th {  background-color: #efefef;}
.table-tight td                                 { line-height:150%;padding:2px 5px 2px 4px;}


dl#contact-details dt,dd                        { margin-top:20px;}


.link-header-box                                { background:#3399cc;margin:0 0 5px 0; padding:0 0 0 3px;line-height:30px;}
.link-header-box a                              { color:#fff;}
.link-header-box a:hover                        { color:#ccc;text-decoration:none; }
.nav-list-mini                                  { font-size:96%;}
.nav-list-mini p                                { font-size:96%;}
.nav-list-mini span                             { font-size:96%;}






/* BASKET - DELIVERY RATES, BASKET EXTRA - monospaced font */
.basket_fixedfont                           { font-family:'Courier New';font-size:14px; }


/* CHECKOUT USER INPUT FORM STATES */
.control-label-custom       { font-weight:normal;color:#3399cc;}


.customer-form       { padding:0 0 50px 0;}
.form-submit-button-wrapper {	margin-left: -5px;}


.error_label        { color:#aa0000;}
.error_element      { color:#aa0000;border:1px solid #aa0000;}
.ok_label           { color:#ccc;}
.ok_element         { color:#ccc;}
.blank_element      { color:#3399cc; }

.inputrequired      { background:url(../images/icons/inputrqd.png) no-repeat right top; }


/* PASSWORD CONTROL*/
#passwordcontrol .passwordsecure    { background: #fff url(../images/effects/inputfadegreen.png) no-repeat -500px 0; }
#passwordcontrol #score    { width:50px; }


/* ABOUT US ICONS */
img.whybuy-icon        { max-width:100px;}












/* UTILITY */ 
.btn-ps {
  color: #fff;
  background-color: #3399cc;
  border-color: #3399cc;
}
.btn-ps:hover,
.btn-ps:focus,
.btn-ps:active,
.btn-ps.active,
.open > .dropdown-toggle.btn-ps {
  color: #fff;
  background-color: #50b1e2;
  border-color: #3399cc;
}
.btn-ps:active,
.btn-ps.active,
.open > .dropdown-toggle.btn-ps {
  background-image: none;
}




.btn-grey {
  color: #333;
  background-color: #ddd;
  border-color: #bbb;
}
.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-grey {
  color: #333;
  background-color: #ddd;
  border-color: #bbb;
}
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-grey {
  background-image: none;
}




.dropdown-menu {	z-index: 2000;}















.b-create-proof                 {   width:220px;height:72px;clear:both;float:left;margin:15px 0 20px 0;border:1px solid #999;
                                    border-radius:4px;-moz-border-radius:4px; }


                     
.table-noborder th > tr > td, .table-noborder tbody > tr > td {  border-top: 0px;border-bottom: 0px}


.icon30				{ width:30px;height:30px;}
.icon32				{ width:32px;height:32px;}
.icon64				{ width:64px;height:64px;}
.icon96				{ width:96px;height:96px;}
.icon128			{ width:128px;height:128px;}
.social-footer-icon {
	margin-right: 30px;
}



.opacity50		{ opacity:0.5}
.opacity25		{ opacity:0.25}

.tight          { padding:0px;margin:0px; }

.pad0           { padding:0px; }
.pad2           { padding:2px; }
.pad5           { padding:5px; }
.pad10           { padding:10px; }
.pad15           { padding:15px; }
.pad20           { padding:20px; }

.margin0        { margin:0px; }
.margin5        { margin:5px; }

.padtop         { padding-top:5px; }
.padleft        { padding-left:5px; }
.padright       { padding-right:5px; }
.padbottom      { padding-bottom:5px; }

.padtop-large         { padding-top:15px; }
.padleft-large        { padding-left:15px; }
.padright-large       { padding-right:15px; }
.padbottom-large      { padding-bottom:15px; }

.margintop          { margin-top:5px; }
.marginleft         { margin-left:5px; }
.marginright        { margin-right:5px; }
.marginbottom       { margin-bottom:5px; }

.margintop-large    { margin-top:15px; }
.marginleft-large   { margin-left:15px; }
.marginright-large  { margin-right:15px; }
.marginbottom-large { margin-bottom:15px; }


.radius0        {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.radius4        {-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.radius8        {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.radius12       {-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
.radius24       {-webkit-border-radius: 24px;-moz-border-radius: 24px;border-radius: 24px;}

.bottom-line, .bottom-line-small    { border-bottom:1px solid #3399cc; padding-bottom:2px;margin-bottom:5px; }
.bottom-line-medium                 { border-bottom:5px dotted #3399cc; padding-bottom:5px;margin-bottom:5px; }
.bottom-line-large                  { border-bottom:8px dotted #3399cc; padding-bottom:8px;margin-bottom:8px; }

.top-line, .top-line-small          { border-top:1px solid #3399cc; padding-top:5px;margin-top:0px; }
.top-line-medium                    { border-top:5px dotted #3399cc; padding-top:5px;margin-top:5px; }
.top-line-large                     { border-top:8px dotted #3399cc; padding-top:8px;margin-top:8px; }

.border-blue-top                    { border-top:1px solid #3399cc; }
.border-blue                        { border:1px solid #3399cc; }
.border-grey-tint                   { border:1px solid #ccc; }
.border-grey                        { border:1px solid #999999; }
.border-red                         { border:1px solid #cc0000; }
.border-white                       { border:1px solid #ffffff; }

.border-grey-2                      { border:2px solid #999999; }
.border-red-2                       { border:2px solid #cc0000; }


.tab-border-grey                    { border-top:0px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px solid #ddd; }
.nav-tabs-tight                     { margin-bottom:0px;}



.background-black                   { background:#666; }
.background-white                   { background:#fff; }
.background-blue                    { background:#3399cc; }
.background-red                     { background:#da4f49; }
.background-blue-tint               { background:#c0deed; }
.background-grey-tint               { background:#efefef; }



.line-break                        { clear:both; }
.text-justify                      { text-align:justify;}
.text-left                         { text-align:left;}

.text-bold                         { font-weight:bold; }
.text-normal                       { font-weight:normal; }
.text-italic                       { font-style:oblique;}
.text-strike                       { text-decoration:line-through;}


.text-tiny                         { font-size:66%; }
.text-small                        { font-size:85%; }
.text-large                        { font-size:120%; }
.text-white                        { color:#fff;}
.text-blue                         { color:#3399cc;}
.text-red                          { color:#cc0000;}
.text-black                          { color:#000;}
.text-grey                          { color:#999;}

.text-smithy						{ color: #ce0ae4;font-size: 13px;font-family:AmbleLightCondensed }
.text-smithy-white					{ color: #fff;font-size: 13px;font-family:AmbleLightCondensed }


.glyphicon-small                   { font-size:12px;}
.glyphicon-mini                    { font-size:9px;}


.glyphicon-xs						{ font-size:12px;}
.glyphicon-sm						{ font-size:16px;}
.glyphicon-md						{ font-size:20px;}
.glyphicon-lg						{ font-size:30px;}




.overflow-hidden                    {overflow:hidden;white-space: nowrap;}
.overflow-auto                      {overflow:auto;}
                                   
                                     
                                     
                                     }
.block-link                        { display:block;}
.font-normal                       { font-weight:normal;}
.cursor                            { cursor:pointer;}

.cursor-crosshair                            { cursor:crosshair ;}


.list-spaced li                     { margin-top:5px;margin-bottom:5px; }

.hide-it                             { display: none }
.show-it                             { display: block }





